Skip to main content
GET
/
v1
/
tenants
/
{tenantId}
/
subtenants
/
{subtenantId}
Get a subtenant
curl --request GET \
  --url https://api.devic.ai/v1/tenants/{tenantId}/subtenants/{subtenantId} \
  --header 'Authorization: Bearer <token>'
{
  "_id": "<string>",
  "subtenantId": "<string>",
  "displayName": "<string>",
  "email": "<string>",
  "emailDomain": "<string>",
  "source": "<string>",
  "firstSeenAt": "2023-11-07T05:31:56Z",
  "lastSeenAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Use JWT token for authentication

Path Parameters

tenantId
string
required

tenantId

subtenantId
string
required

subtenantId

Response

Subtenant

_id
string
subtenantId
string

Identifier of the end user/entity inside the tenant

displayName
string
email
string
emailDomain
string
source
string
firstSeenAt
string<date-time>
lastSeenAt
string<date-time>